A new upstream version is available: 0.23

package:
libtickit-async-perl
severity:
high
created:
2019-11-24
last updated:
2020-02-16

A new upstream version 0.23 is available, you should consider packaging it.